body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #544127;
}
.bg01 {
	background-image: url(../../../comic.qq.com/z/zt/gqj/images/bg.jpg);
	background-repeat: repeat;
	background-color: #D0C08A;
}
.bg02 {
	background-image: url(../../../comic.qq.com/z/zt/gqj/images/bg2.jpg);
	background-repeat: repeat;
	background-color: #D0C08A;
}
.bg03 {
	background-image: url(../../../comic.qq.com/z/zt/gqj/images/in34.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
td {
	font-size: 12px;
	line-height: 18px;
	color: #864900;	
}
a:link {
	font-size: 12px;
	color: #864900;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #864900;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #009900;
	text-decoration: underline;
}
a:active {
	font-size: 12px;
	color: #009900;
	text-decoration: underline;
}
.black12px {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
A.black12px:link {

	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
A.black12px:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
A.black12px:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
A.black12px:active {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.gray12px {
	font-size: 12px;
	color: #5F5F5F;
	text-decoration: none;
}
A.gray12px:link {

	font-size: 12px;
	color: #5F5F5F;
	text-decoration: none;
}
A.gray12px:visited {
	font-size: 12px;
	color: #5F5F5F;
	text-decoration: none;
}
A.gray12px:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
A.gray12px:active {
	font-size: 12px;
	color: #5F5F5F;
	text-decoration: none;
}
.red14pxB {
	font-size: 13px;
	color: #F95386;
	text-decoration: none;
	font-weight: bold;
}
A.red14pxB:link {
	font-size: 13px;
	color: #F95386;
	text-decoration: none;
	font-weight: bold;
}
A.red14pxB:visited {
	font-size: 13px;
	color: #F95386;
	text-decoration: none;
	font-weight: bold;
}A.red14pxB:hover {
	font-size: 13px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}A.red14pxB:active {
	font-size: 12px;
	color: #F95386;
	text-decoration: none;
}
.red12px {
	font-size: 12px;
	color: #F95386;
	text-decoration: none;
}
A.red12px:link {
	font-size: 12px;
	color: #F95386;
	text-decoration: none;
}
A.red12px:visited {
	font-size: 12px;
	color: #F95386;
	text-decoration: none;
}A.red12px:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}A.red14pxB:active {
	font-size: 13px;
	color: #F95386;
	text-decoration: none;
}
.form {
	font-size: 12px;
}
